Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Dec 2018 17:36:15 +0200

> From: Juri Linkov <[email-masked]>
> Date: Tue, 25 Dec 2018 22:42:28 +0200
> Cc: dmitry gutov <[email-masked]>
> 
> But still there is one xref command, namely `xref-goto-xref' bound to
> RET in the *xref* buffer that always displays the buffer in the
> predefined window, and there is no way to change this behavior.

How would you like to change this behavior, and why?  There are quite
a few tricky use cases, which took us some of time to get right, and I
wouldn't like to break them.